<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Cosmas II Tool
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Subject-specific-Tools-and-Services_7439956.html">Subject-specific Tools and Services</a></span>
              </li>
              <li>
                <span><a href="Linguistic-Tools_7439958.html">Linguistic Tools</a></span>
              </li>
              <li>
                <span><a href="Cosmas-II_7440103.html">Cosmas II</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Cosmas II Tool</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified on May 30, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              The Cosmas II Tool consists of two elements: An input field and a results field. Enter a word or phrase in the input field and click “Enter” or the “Search” button to start the query, or click the downward pointed angle at the end of the input field to open a drop down menu and select a word or phrase you have searched for earlier in this session. The search is not case-sensitive.
            </p>
            <p>
              <span style="color: rgb(255,0,0);"><img class="confluence-embedded-image" src="attachments/8126490/9240703.png" data-image-src="attachments/8126490/9240703.png"/> </span>
            </p>
            <div class="noprint">
              <div class="table-wrap">
                <div class="table-wrap">
                  <table class="confluenceTable">
                    <tbody>
                      <tr>
                        <th class="confluenceTh">
                          Cosmas II Tool
                        </th>
                      </tr>
                    </tbody>
                  </table>
                </div>
              </div>
            </div>
            <p>
              The results are presented in the lower field with its source, a KWIC (Key Word in Context) View which shows the searched keyword in the context of the result, and a reference. Results of different queries are shown in different tabs. Use the context menu to copy selected results to the clipboard, to export them as a CSV file, or to select all results.
            </p>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
